[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Processed: Re: error in pgadmin3

Processing commands for control@bugs.debian.org:

> reassign 540060 pgadmin3
Bug #540060 [libwxgtk2.8-0] error in pgadmin3
Bug reassigned from package 'libwxgtk2.8-0' to 'pgadmin3'.
Bug #540060 [pgadmin3] error in pgadmin3
Bug No longer marked as found in versions wxwidgets2.8/
Bug #540060 [pgadmin3] error in pgadmin3
Ignoring request to alter fixed versions of bug #540060 to the same values previously set
> found 540060 1.10.0-1
Bug #540060 [pgadmin3] error in pgadmin3
There is no source info for the package 'pgadmin3' at version '1.10.0-1' with architecture ''
Unable to make a source version for version '1.10.0-1'
Bug Marked as found in versions 1.10.0-1.
> thanks
Stopping processing here.

Please contact me if you need assistance.

Debian bug tracking system administrator
(administrator, Debian Bugs database)

Reply to: